@font-face {
    font-family: 'quicksand';
    src: url('../fontes/Quicksand-Regular.ttf');
}
*{
	font-family: 'quicksand';
	/*font-size: 13px;*/
}
html, body{
	background-color: #fff; 
    color: #222;
    font-size: 13px;
}
header{
	background-color: #002726;
}
header .faixa-topo{
	background-color: #002726;
}
header .faixa-topo #box-perfil{
	background-color: #ddd18d;
}
header .faixa-topo #box-perfil img.img-perfil{
	border: 2px solid #ffffff;
    border-radius: 50%!important;
    width: 40px;
    height: auto;
}
header .faixa-topo #box-logout{
	background-color: #fda503;
}
header .faixa-topo #box-logo{
	padding-top: 4px;
}
header .faixa-topo #box-perfil{
	padding-top: 8px;
}
header .faixa-topo #box-logout a{
	font-size: 2.8rem;
	color: #333;
}
img.img-fluid.img-thumbnail {
    width: 60px;
}
/*estilos do menu lateral*/
div#sidebar-left {
	background-color: #e9e7d0;
    position: fixed;
    width: 50px;
	height: 100%;
    overflow: hidden;
    z-index: 50;
	box-shadow: 0px 0px 5px 0px #999;
}
ul#menu-sidebar{
	list-style-type: none;
    padding-left: 0;
}
ul#menu-sidebar li{
	border-bottom: 1px solid #888;
}
ul#menu-sidebar li a,
.environment p{
    white-space: nowrap;
    padding-left: 10px;    
    display: block;
}
ul#menu-sidebar li a:hover{
    background-color: #fff;
}
ul#menu-sidebar li a i.bi{
    font-size: 30px;
    margin-right: 20px;
}
.environment p{
	font-size: 8pt;
    padding: 0 10px;
}
/*estilos do menu lateral*/
.elapsed_time{
	text-align: right;
	font-size: 8pt;
	width: 100%;
	margin-top: 50px;
}
div#main-content {
    padding: 0 90px;
}

footer{
    background-color: #fff3e8;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 51;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 15px;
}
footer .environment{
	background-color: #ffe6e6;
}
/*tela de login*/
body.login footer{
	position: absolute;
    bottom: 0;
    width: 100%;
	overflow: hidden;
}
body.login #box-form-login{
	border: 1px solid #e1e1e1;
    border-radius: 20px;
    padding: 30px;
    background-color: #f5f5f5;
    box-shadow: 1px 1px 7px 1px #f5f5f5;
}
body.login #box-form-login h3.titulo{
	text-align: center;
}
span.field-required{
	color: #bc1717;
    font-size: 17px;
}
/*tabelas*/
td.act{
	/*padding: 1px;*/
}
td a{
	text-align: center;
	display: block;
}
td a i.bi{
	font-size: 13px;
}
td a:hover i.bi{
	font-size: 11px;
	
}

/*telas de paciente*/
.box-detalhes-pacientes .box-foto-paciente{
	float: left;
	margin: 0 10px 10px 0;
}
.box-detalhes-pacientes .tab-content{
	padding: 10px 0;
}

/*agenda*/
/*
.box-agenda .lista-horarios-dia{
	box-shadow: -5px 5px 10px -5px #d0d0d0;
}

.box-agenda .lista-horarios-dia.hoje{
	box-shadow: -4px 4px 6px 0px #c9c6c6;
}
*/
.box-agenda .coluna-faixa-horarios{
    width: 50px;
    margin-right: 15px;
    margin-left: 15px;
}
.box-agenda .lista-horarios-dia li{
	text-align: center;
}
.box-agenda .lista-horarios-dia.hoje li{
	border-color: #17a2b8;
}
.box-agenda .lista-horarios-dia li:first-child{
	font-weight: bold;
	height: 55px;
}
.box-agenda .lista-horarios-dia.outros li:first-child{
    background: linear-gradient(180deg, rgb(163 167 171) 10%, rgb(138 139 141) 35%);
    color: #fff!important;    
}
.box-agenda .lista-horarios-dia.hoje li:first-child{
	background: linear-gradient(180deg, rgb(81 186 203) 10%, rgb(23 162 184) 35%);
	color: #fff!important;    
}
.box-agenda .lista-horarios-dia.outros li:first-child small,
.box-agenda .lista-horarios-dia.hoje li:first-child small{
	color: #fff!important;
}
.box-agenda .lista-horarios-dia li a.link-detalhes-atendimento{
	color: #000;
	display: block;
}
.box-agenda .lista-horarios-dia li.list-group-item {
    position: relative;
    display: block;
    padding: 0.5rem 0.25rem;
	
}
.box-agenda .lista-horarios-dia .agendamento-A{
	background-color: #abd1ff;
}
.box-agenda .lista-horarios-dia .agendamento-R{
	background-color: #88ff86;
}
.box-agenda .lista-horarios-dia .agendamento-C{
	background-color: #fdff86;
}
.box-agenda .lista-horarios-dia .agendamento-F{
	background-color: #ff8686;
}
.box-agenda .lista-horarios-dia a.btn-criar-agendamento{
	display: block;
	width: 100%;
}
.box-agenda .lista-horarios-dia a.btn-criar-agendamento:hover{
	background-color: #bdbcb980;
}
.oculto{
	display: none;
	/*visibility: hidden;*/
}